/* font-family:Moire; */
body {
	background: #e9ebee;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	height:100%;
	line-height:1.2em;
}
ul {
	margin:0;
	padding:0;
}
a {
	display:block;
	color:white;
	font-family:arial;
	text-decoration:none;
}
a#chapter {
    color: #337ab7;
}
a#series {
    color: #337ab7;
}
a.mrlist {
    color: #ff9b00;
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
}
p {
	margin:5px 0;
	font-size:12px;
}
.ad_box {
	text-align:center;
	box-sizing: border-box;
	border-spacing:5px;
	box-shadow: 0 0 3px silver;
	width:100%;
	overflow:hidden;
	display:table;
	background: #ffc0b5;
}
/* TO BE REMOVE */
.ad_box div {
	display:table-cell;
	text-align:center;
}
.ad_box div span iframe {
	margin:auto;
}
.ads {
    text-align: center;
}
.ads a {
    height: 100%;
}
.ads a img {
    width: 100%;
    height: 100%;
}

/* END OF TO BE REMOVE */

/* Navigation */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
#toggle { font-size: 24px; }
/*
nav {
  background-color: #000;
  text-align: center;
  padding: 10px;	
}
nav ul { display: none; }
*/

/*a { color: #ccc; text-decoration: none; }*/

/* END OF Navigation */

/* Custome Bootstrap */
#profileImage {
  width: 30px;
  border-radius: 50%;
  background:#15aefd;
  font-size: 15px;
  color: #fff;
  text-align: center;
  line-height: 30px;
}
.nav-tabs.nav-justified>li {
display: table-cell;
width: 14%;
}
.navbar-default {
    background-color: #15aefd;
    border-color: #e7e7e7;
}
.panel-default>.panel-heading {
    color: #333;
    background-color: #15aefd;
    border-color: #ddd;
}
.rmchapter {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 5px;
    background: rgb(201 41 41 / 70%);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px;
    text-align: center;
}
.bkseries {
    position: absolute;
    bottom: 27px;
    left: 0;
    right: 0;
    padding: 5px;
    background: rgba(0,0,0,0.7);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    text-align: center;
    font-weight: 800;
}
/* END OF Custome Bootstrap */


.ad_box .ad72890 {
	width:728px;
	height:90px;
	overflow:hidden;
	margin:auto;
	display:block;
	overflow:hidden;
}
.ad_box .ad300250 {
	width:300px;
	display:block;
	height:250px;
	overflow:hidden;
}
.ad_box_right {
	text-align:center;
	box-sizing: border-box;
	border-spacing:5px;
	box-shadow: 0 0 3px silver;
	width:100%;
	overflow:hidden;
}
.ad_box_right .ad300250 {
	width:300px;
	height:250px;
	overflow:hidden;
}
.title {
	border-bottom: 3px solid #737070;
	background:rgb(0, 0, 0);
	font-size:18px;
	padding:7px;
	color:#fff;
    font-family: Capriola,Helvetica,sans-serif;
    text-align: center;
}
.title h1 {
    font-size: 18px;
    font-weight: normal;
    display: inline-block;
}
.well h1 {
	font-size: 24px;
	text-align: center;
}
.well series h1 {
	color:#337ab7;
}
.well {
    min-height: 20px;
    padding: 8px;
    margin-bottom: 2px;
    background-color: #ffc0b5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
}
.well.read {
    padding: 18px;
    margin-top: 60px;
}
.well.list {
    text-align: center;
}
.well.page {
	table-layout: fixed;
    display: table;
    width: 100%;
    text-align: center;
    padding: 8px;
}
.well.page h2 {
    font-size: 14px;
}
.semi_title {
    border-bottom: 3px solid #797979;
    font-size: 16px;
    font-weight: bold;
    padding: 3px 7px;
    font-family: Capriola,Helvetica,sans-serif;
}
.semi_title .semi_title_top {margin:0;font-size:12px;font-weight:normal;float:right;}
.semi_title a { margin-top:7px;color:#ff9b00;display:inline-block;}
.semi_title a:hover { text-decoration:underline; }
.search_description {
	color: #FFF;
}
.box {
	position:relative;
	margin:3px 0;
	background:#fff;
}
.box-button {
    text-align: center;
}
.line {
	margin:5px 0;
	border-bottom:3px solid rgb(181, 32, 32);
}
img.lazy {
	display:none;
}
.chapter_image img.lazy {
	width:50px;
	height:60px;
}
.mangafreak_info {
	padding:5px;
	background:#ffc0b5;
	text-align: center;
}
.mangafreak_info h2 {
	font-size:14px;
}
.mangafreak_info p {
	font-size:12px;
	text-align:center;
}
.mangafreak_info.p_main p {
	text-align:justify;
}
.header {
	width:100%;
	background:#000000;
	box-shadow:0 0 1px black;
	padding-top: 3%;
	
}
.header_section {
	margin:auto;
	color:white;
}
.header_section img {
	margin:10px 0 0 0;
}
.header_section a {
	display:inline;
}
.header_section ul {
	margin:0;
	padding:3px 0;
	text-align:right;
}
.header_section ul li {
	display:inline-block;
}
.header_section ul li a {
	display:block;
	text-decoration:none;
	color:#eee;
	padding:7px 25px;
	border-bottom:3px solid transparent;
	font-weight:bold;
    font-family: Capriola,Helvetica,sans-serif;
}
.header_section ul li a:hover {
	color:white;
	text-shadow:0 0 1px white;
	border-bottom:3px solid #60080a;
}
.main {
	margin: 5px auto;
	min-height:600px;
	margin-top: 60px;
}

.mainads {
    margin: 5px auto;
}

.main .leftnew {
	/*background:#fff;*/
	padding:7px;
}

.feature_series {
	width:100%;
	box-sizing: border-box;
	border:1px solid silver;
	margin:0;
	padding:0;
	overflow:hidden;
	background:#fafafa;
	list-style-type: none;
}

.feature_series .feature_manga {
	padding:0%;
	float:left;
}

.feature_series .feature_manga a {
    position: relative;
}

.feature_series .feature_manga a:hover img {
	filter: brightness(110%);
	-webkit-filter: brightness(110%);
	-o-filter: brightness(110%);
	-ms-filter: brightness(110%);
	-moz-filter: brightness(110%);
	border:1px solid #f5f5f5;
}
.feature_series .feature_manga img {
	width:100%;
	height:100%;
	position: relative;
	top: 0; bottom: 0; left: 0; right: 0;
	border:1px solid silver;
    box-sizing: border-box;
}
/*.feature_series .feature_manga a div {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	padding:5px;
	background:rgba(0, 0, 0, 0.7);
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	font-size: 14px;
    text-align: center;
}*/
.fseries {
    position: absolute;
    bottom: 27px;
    left: 0;
    right: 0;
    padding: 5px;
    background: rgba(0,0,0,0.7);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    text-align: center;
    font-weight: 800;
}
.fchapter {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 5px;
    background: rgba(0,0,0,0.7);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px;
    text-align: center;
}
.feature_series .feature_manga a:hover div {
	background:#f5f5f5;
}
/*.feature_series .feature_manga a:hover div {
	background:rgba(169,3,41,.9);
}*/
/* search item */
.feature_manga {
	width:24%;
}
/*
.updates {
	margin:0;
	padding:0;
	overflow: auto;
}*/

.updates {
    margin: 0;
    padding: 0;
    overflow: auto;
    float: left;
}

.updates .chapter_box {
	display:table;
	width:32.33%;
	margin:0.5%;
	float:left;
  	box-sizing: border-box;
	background:rgba(2, 2, 2, 0.9);
	/*border:1px solid rgb(193, 193, 193);*/
	border: 1px solid #e3e3e3;
	border-radius: 12px
}
.updates .chapter_box:hover {
	background:rgb(0, 0, 0);
}

.updates .chapter_box .chapter_image {
	display:table-cell;
	padding:5px;
}

.updates .chapter_box .chapter_image a {
	position:relative;
}

.updates .chapter_box .chapter_image a div {
	position:absolute;
	padding:3px;
	top:1px;
	left:1px;
	font-size:12px;
	font-family:arial;
	background:rgb(181, 32, 32);
}

.updates .chapter_box .chapter_image img {
	/*border:1px solid #EA4C4C;*/
	width:106px;
	height:167px;
	border-radius: 9px;
}

.updates .chapter_box .chapter_info {
	display:table-cell;
	vertical-align:top;
	padding:5px;
	width:76%;
	position:relative;
}

.updates .chapter_box .chapter_info div{
	display:inline-table;
	table-layout:fixed;
	height:55%;
	width:100%;
}
.updates .chapter_box .chapter_info a {
	display:table-row;
}

.updates .chapter_box .chapter_info a:hover {
	background:#f5f5f5;
}
/*.updates .chapter_box .chapter_info a:hover {
	background:rgba(207,57,91,1);
}*/

.updates .chapter_box .chapter_info a h5, .updates .chapter_box .chapter_info a h4{
	display:table-cell;
	vertical-align:middle;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	padding:5px;
}

.updates .chapter_box .chapter_info a h5 {text-transform:uppercase;border-bottom:3px solid #797979;color: #ff9b00; font-weight: 700;}
.updates .chapter_box .chapter_info a:hover h5 {text-transform:uppercase;border-bottom:3px solid #797979;color: #337ab7; font-weight: 700;}

.updates .chapter_box .chapter_info a h4 {font-size:12px;}

.updates2 .chapter_box2 {
	display:inline;
	width:32.33%;
	margin:0.5%;
	float:left;
  	box-sizing: border-box;
	background:rgb(32, 79, 90);
	border: 1px solid #e3e3e3;
	border-radius: 12px;
	text-align: center;
}
ul.updates2 {
    flex-wrap: wrap;
    display: inline-flex;
}
.updates2 .chapter_box2:hover {
	background:rgb(0, 0, 0);
}

.updates2 .chapter_box2 .chapter_image {
	display:table-cell;
	padding:5px;
}

.updates2 .chapter_box2 .chapter_image a {
	position:relative;
	display: initial;
}

.updates2 .chapter_box2 .chapter_image a div {
	position:absolute;
	padding:3px;
	top:1px;
	left:1px;
	font-size:12px;
	font-family:arial;
	background:rgb(181, 32, 32);
}

.updates2 .chapter_box2 .chapter_image img {
	/*border:1px solid #EA4C4C;*/
	width:106px;
	height:167px;
	border-radius: 9px;
}

.updates2 .chapter_box2 .chapter_info {
	display:table-cell;
	vertical-align:top;
	padding:5px;
	width:100%;
	position:relative;
}

.updates2 .chapter_box2 .chapter_info div{
	display:inline-table;
	table-layout:fixed;
	height:55%;
	width:100%;
}
.updates2 .chapter_box2 .chapter_info a {
	display:table-row;
}

.updates2 .chapter_box2 .chapter_info a:hover {
	background:#FFF;
}

.updates2 .chapter_box2 .chapter_info a h5, .updates2 .chapter_box2 .chapter_info a h4{
	display:table-cell;
	vertical-align:middle;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	padding:5px;
}

.updates2 .chapter_box2 .chapter_info a h5 {text-transform:uppercase;border-bottom:3px solid #797979;color: #ff9b00; font-weight: 700;}
.updates2 .chapter_box2 .chapter_info a h4 {font-size:12px;}

.updates3 .chapter_box3 {
    display: inline;
    width: 100%;
    margin: 0.5%;
    float: left;
    box-sizing: border-box;
    background: rgb(32, 79, 90);
    border: 1px solid #e3e3e3;
    border-radius: 12px;
    text-align: center;
}
.updates3 .chapter_box3 .chapter_info {
    display: table-cell;
    vertical-align: top;
    padding: 5px;
    width: 100%;
    position: relative;
}
.updates3 .chapter_box3 .chapter_image {
    display: table-cell;
    padding: 5px;
}
.updates3 .chapter_box3 .chapter_image img {
    width: 106px;
    height: 167px;
    border-radius: 9px;
}

.manga_info_image {
	text-align:center;
	position:relative;
	width:225px;
	height:320px;
	margin:auto;
}

.manga_info_image img {
	width:100%;
	height:100%;
	/*border:1px solid #a90329;*/
    box-sizing: border-box;
	padding:1px;
	border-radius: 12px;
}

.manga_info_image:hover img {
	filter:brightness(110%);
	-webkit-filter:brightness(110%);
}

.manga_info_image .info_title {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	background:rgba(169,3,41,.7);
	color:white;
	padding:5px;
	text-align:left;
}
.manga_info_image .info_title h2 {
	font-size:18px;
	font-weight:normal;
}

.manga_info_image:hover .info_title {
	background:rgba(169,3,41,.9);
}

.manga_info_description {
	
}

.manga_info_description .manga_info_table {
	display:table;
	padding:10px 0 0 0;
	margin:auto;
	width:100%;
}

.manga_info_description .manga_info_table .manga_info_table_row {
	display:table-row;
}

.manga_info_description h4 { display:table-cell;padding:5px 25px 0 5px; } 
.manga_info_description .manga_info_table strong { display:table-cell;padding:5px;font-size:14px;font-weight:normal;width:100%; }
.manga_info_description  p { padding:5px;font-size:12px;font-weight:normal;font-family:arial;text-align:justify; }
.manga_info_description a { display:inline-block; color:#025580;font-weight: 700;}
.manga_info_description a:hover { text-decoration:underline; } 
.chapters {
	display:table;
	width:100%;
	border-spacing:0px;
}

.chapters .chapter_row {
	display:table-row;
}

.chapters .chapter_row:hover  {
	background:#025580;
	color:white;
}

.chapters .info_title {
	display:table-row;
}

.chapters .info_title .chapter_info{
	font-family:verdana;
	font-size:18px;
	padding:5px;
	border-bottom:3px solid #025580;
	display:table-cell;
}

.chapters .info_title .chapter_info_date {
	font-family:verdana;
	font-size:18px;
	padding:5px 10px;
	border-bottom:3px solid #025580;
	display:table-cell;
	text-align:center;
}

img.dlbutton {
    width: 20px;
    height: 17px;
}

.chapters .info_title .chapter_info_download {
	font-family:verdana;
	font-size:18px;
	padding:5px 10px;
	border-bottom:3px solid #025580;
	display:table-cell;
	text-align:center;
}

.chapters .chapter_row .chapter_info {
	display:table-cell;
	padding:7px 5px;
	width:100%;
}
.chapters .chapter_row .chapter_info span a {
	font-size:14px;
}
.chapters .chapter_row .chapter_info a {
	display:inline-block;
	color:#025580;
	font-weight: 700;
}

.chapters .chapter_row .chapter_info a:hover {
	text-decoration:underline;
}

.chapters .chapter_row:hover .chapter_info a {
	color:#fff;
}

.chapters .chapter_row .chapter_info_date {
	display:table-cell;
	padding:5px 10px;
	font-size:12px;
	white-space:nowrap;
}

.chapters .chapter_row .chapter_info_download {
	display:table-cell;
	padding:5px 10px;
	font-size:12px;
	white-space:nowrap;
}

.chapters .chapter_row .chapter_info_download a {
	color:#960F0F;
	margin: 0 0;
	text-align:center;
	font-weight: 700;
}

.chapters .chapter_row:hover .chapter_info_download a {
	color:#fff;
}

.chapters .chapter_row:hover .chapter_info_download a:hover {
	text-decoration:underline;
}

.manga_read {
	margin:auto;
	text-align:center;
	position:relative;
}

.manga_read_href {
	display:inline;
}

.manga_read_href:hover {
	text-decoration:underline;
}

.manga_read_chapters {
	background:rgb(0, 0, 0);
	color:white;
	width:100%;
	padding:5px 0;
	display:table;
	table-layout:fixed;
}

.manga_read_chapters_cell {
	display:table-cell;
	padding:5px 10px;
}

.manga_read_chapters_cell.chapter {
	display:table-cell;
	color: #000;
}
.manga_read_chapters_cell.page {

}

.manga_read_chapters a {
	display:inline-block;
	border:1px solid #EA4C4C;
	padding:5px;
	margin:0 3px;
}

.manga_read_chapters a:hover {
	border:1px solid #60080a;
}

.manga_select_chapter {
	width:50%;
	font-size:14px;
	font-family:calibri;
}

.manga_select_page {
	width:50px;
	color: #000;
}

.readprenext {
	color:white;
	width:100%;
	padding:5px 0;
}

.readprenext a {
	display:inline-block;
	border:1px solid #EA4C4C;
	padding:5px;
	margin:0 3px;
}

.readprenext a:hover {
	border:1px solid #60080a;
}
.pager li>a, .pager li>span {
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px;
    color: #000;
}
.letters {
	display:table;
	table-layout:fixed;
	width:100%;
}
.letters div {
	display:table-cell;	
}
.letters div a {
	color:#960F0F;
	padding:5px;
	border:1px solid transparent;
	text-align:center;
}
.letters div a:hover {
	border:1px solid #960F0F;
	box-shadow:0 0 3px #960F0F;
	background:rgba(169,3,41,.9);
	color:white;
}

.genres {
	margin:0;
	padding:0;
	list-style-type:none;
}

.genres li {
	padding:10px;
	border-bottom:1px dashed #960F0F;
    overflow: hidden;
    text-overflow: ellipsis;
}

.genres  li a {
	display:inline;
	color:#960F0F;
	white-space:nowrap;
}

.genres  li a:hover {
	text-decoration:underline;
}

.release {
	
}

.release a { color:#960F0F;padding:5px; }
.release a:hover { background:rgba(207,57,91,1);color:white; }

.search_list {
	display:table;
/*	border-spacing:5px;*/
/*	border:1px solid #960F0F;*/
	box-sizing:border-box;
	width:99%;
}

.search_item {
	display:table-row;
	background:#fafafa;
	border:1px solid #960F0F;
}

.search_item_image {
	display:table-cell;
	padding:5px;
	vertical-align:top;
}

.search_item_image img { 
	width:100px;
	height:132px;
	border:1px solid silver;
}
.search_item_image img:hover { 
	width:100px;
	height:132px;
	border:1px solid #960F0F;
}

.search_item_info {
	display:table-cell;
	vertical-align:top;
	padding:5px;
    width: 100%;
}

.search_item_info p {word-break:break-word;padding:5px 0;}

.search_item_genre, .search_item_info h5{
	display:inline-block;
}

.search_item_genre a {
	color:#337ab7;
	font-size:12px;
	display:inline-block;
}
.search_item_genre a:hover {text-decoration:underline;}

.genreoption {
	padding-left: 20px;
	margin-left: 18%;
	color: #3E3E3E;
/*	color:#FFF;*/
	width: 110px;
	margin-top: 10px;
	padding-bottom: 5px;
	display: block;
	float: left;
	cursor: pointer;
	font-size: 93%;
}

.genreoption, .check0, .check1, .check2 {
	background-image: url(misc/misc.png);
}
.check0 {
	background-position: 0 -76px;
	background-repeat: no-repeat;
}
.check1 {
	background-position: -16px -58px;
	background-repeat: no-repeat;
}
.check2 {
	background-position: -34px -40px;
	background-repeat: no-repeat;
}
/*mr list */
li.mchapter_box {
	display: table;
	margin: 0.5%;
	float: left;
	box-sizing: border-box;
	background: rgb(32, 79, 90);
	border: 1px solid #e3e3e3;
	border-radius: 12px;
}
.mchapter_image {
    display: table-cell;
    padding: 5px;
}
.mchapter_info {
    display: table-cell;
    vertical-align: top;
    padding: 5px;
    width: 88%;
    color: #FFF;
    position: relative;
}
a.mrlist {
	text-transform: uppercase;
	border-bottom: 3px solid #797979;
	color: #ff9b00;
	font-weight: 700;
}
.mchapter_box .mchapter_image img {
    border-radius: 9px;
    width: 105px;
    height: 165px;
}
.panel-group .collapse.in {
    display: inline-block;
}
/*
.pagination {
	background:rgb(0, 0, 0);
	text-align:center;
}

.pagination li {
	display:inline-block;
}

.pagination li a {
	display: block;
	color: white;
	padding: 10px 5px;
	font-family: Moire;
	font-size: 16px;
}
*/
.pagination li a.active {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #337ab7;
    border-color: #337ab7;
}
.pag {
    text-align: center;
}

.main .rightnew {
    display: table-cell;
	background:#fff;
	padding:3px;
	text-align: center;
	float: right;
}
.main .right {
    display: table-cell;
	/*background:#fff;*/
	padding:3px;
	/*text-align: center;*/
	float: right;
}

.ongoing_manga {
	background:#eee;
	list-style-type:none;
	margin:0;
	padding:0;
}

.ongoing_manga li {
	position:relative;
	margin:2px 0;
	background:#fff;
}

.ongoing_manga_list {
	display:flex;
	width:98%;
	padding:1%;
	overflow:hidden;
	border-bottom:2px solid #000000;
}

.ongoing_manga_image {
	display:table-cell;
	padding:3px;
}
}
/*
.ongoing_manga_image img {
	width:45px;
	height:45px;
	padding:1px;
	border:1px solid silver;
	box-shadow:inset 0 0 1px silver;

.ongoing_manga_info {
	display:table-cell;
	width:100%;
	vertical-align:top;
	padding:3px;
	overflow:auto;
}
*/
.ongoing_manga_image img {
    width: 62px;
    height: 86px;
    padding: 1px;
    border: 1px solid silver;
    box-shadow: inset 0 0 1px silver;
}
.ongoing_manga_info {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
    padding: 30px 0px 0px 0px;
    overflow: auto;
}

.ongoing_manga_info div {
	left:0;
	right:0;
}

.ongoing_manga_info h5 {
	font-size:14px;
	font-weight:bold;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

.ongoing_manga_info h4 {
	font-size:12px;
	font-weight:normal;
	padding:3px 0;
	white-space:nowrap;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

.ongoing_manga_info a {
	display:inline;
	color:#000000;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}

.ongoing_manga_info h4 a:hover {
	text-decoration:underline;
}

.formsearch form {
	margin:0;
	padding:0;
}

.formsearch form input[type="text"] {
	border:0px solid transparent;
	padding:10px;
	box-sizing: border-box;
	margin:0;
	width:100%;
}

#myBtn {
	display: none;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 99;
	font-size: 18px;
	border: none;
	outline: none;
	background-color: red;
	color: white;
	cursor: pointer;
	padding: 15px;
	border-radius: 4px;
}

#myBtn:hover {
	background-color: #555;
}

.footer {
	box-shadow:0 0 1px black;
	background:#15aefd;
	box-sizing: border-box;
}

.footer_section {
	margin:auto;
	color:white;
	font-size:12px;
	padding:5px 10px;
	box-sizing: border-box;
}

.footer_section .footer_title {
	text-align:center;
	padding:5px;
	background:#15aefd;
	border-bottom:1px solid #ffffff;
	box-sizing: border-box;
}

.footer_section .footer_info {
	padding:3px;
	box-sizing: border-box;
}

.twofoot {
    width: 100%;
    display: table;
}
.rightfoot {
    width: 75%;
    display: table-cell;
}
.leftfoot {
    width: 25%;
    display: table-cell;
}

.bgnone {
	background:transparent;
}
.read_image {
	
}

.read_image a {
	display:inline-block;
}

.read_image iframe {
	vertical-align:top;
	margin:20px 0;
	display:none;
	width:160px;
	height:600px;
}
.read_main {
	margin: 5px auto;
	padding:0;
	min-height:600px;
}
.manga_read img {
	max-width:800px;
	padding:20px 0;
	margin:auto;
    box-sizing: border-box;
	width:94%;
	height:auto;
}
.latest_button {
	text-align: right;
}
.latest_button a {
	color: #fff;
	padding: 5px;
	border: 1px solid #6b6b6b;
	display: inline-block;
	background: #000000;
	margin: 3px 0;
}
@media (min-width:1060px) {

	.header_section {
		width:1060px;
	}
	.read_god_box .header_section {
		width:auto;
	}
	.read_god_box .footer_section {
		width:auto;
	}
	.firstsearch {
		display:none;
	}
	.main {
		width:1060px;
		display:table;
		table-layout:fixed;
		/*background: #fff;*/
	}
	.main .leftnew {
		display:table-cell;
		/*width:100%;*/
	}
	.main .left {
		display:table-cell;
		/*width:100%;*/
	}
	/*.main .right {
		display:table-cell;
		width:300px;
	}  */
	.main .rightnew {
    width: 24.5%;
	}
	.main .right{
    /*width: 25%;*/

	}
	.main .leftnew.series {
		width:300px;
	}
	.main .rightnew.series {
		width:100%;
	}
	.main .left.series {
		width:29%;
		vertical-align: top;
		padding: 4px;
		background: #fff;
	}
	.main .right.series {
		width:100%;
	}
	.updates {
		width: 100%;
	}
	.updates .chapter_box {
		width:49%;
	}
	.updates2 .chapter_box2 {
		width:32%;
	}
	.feature_series .feature_manga {
		width:20%;
	}
	.footer_section {
		width:1060px;
	}
	.main_ad_box {
		display:none;
	}
	li.mchapter_box {
	    width: 49%;
	}
	.mainads {
    width: 1060px;
    display: table;
    table-layout: fixed;
	}
}
@media (min-width:1180px) {
	.read_main {
		width: 1160px;
		display:table;
		table-layout:fixed;
	}
	.read_god_box .header_section {
		width:1160px;
	}
	.read_god_box .footer_section {
		width:1160px;
	}
}
/*mobile ads */
@media (max-width: 960px) {
	.ad_box_3 {
		display: none !important;
	}
}
@media (max-width: 652px) {
	.ad_box_2 {
		display: none !important;
	}
}
@media (max-width: 750px) {
	.ads {
		display: none !important;
	}
}
/*end of mobile ads */

@media (min-width: 800px) {
	.read_image {
		margin:auto;
		display:table;
		width:100%;
	}
	.read_image div {
		display:table-cell;
		vertical-align:top;
	}
	.read_image iframe {
		display:block;
		overflow:hidden;
	}
}
@media (max-width: 1024px) {
	.read_image {
		margin:auto;
		display:table;
		width:100%;
	}
	.read_image div {
		display:table-cell;
		vertical-align:top;
	}
	.read_image iframe {
		display:block;
		overflow:hidden;
	}
	.updates2 .chapter_box2 {
	width:49%;
	}
	.updates2 .chapter_box2 .chapter_info {
    width: 0%;
	}
	img.img2 {
    display: none;
	}
	img.img3 {
    display: none;
	}
	.updates .chapter_box .chapter_info {
	    display: table-cell;
	    vertical-align: top;
	    padding: 5px;
	    width: 72%;
	    position: relative;
	}
	.mchapter_box {
	    width: 99%;
	}
	.main .leftnew {
		/*display:table-cell;*/
	}
	.main .rightnew {
    display: table-cell;
    width: 25%;
    float: right;
    text-align: center;
	}
}
@media (max-width: 736px) {
	.read_image {
		margin:auto;
		display:table;
		width:100%;
	}
	.read_image div {
		display:table-cell;
		vertical-align:top;
	}
	.read_image iframe {
		display:block;
		overflow:hidden;
	}
	.updates2 .chapter_box2 {
	width:98%;
	}
	.updates2 .chapter_box2 .chapter_info {
    width: 0%;
	}
	img.img2 {
    display: none;
	}
	img.img3 {
    display: none;
	}
	.updates .chapter_box .chapter_info {
	    display: table-cell;
	    vertical-align: top;
	    padding: 5px;
	    width: 65%;
	    position: relative;
	}
	.mchapter_box {
	    width: 99%;
	}
	.main .rightnew {
		display: none;
	}
}
@media (max-width: 1024px) {
	.mchapter_box {
	    width: 99%;
	}
	.updates2 .chapter_box2 .chapter_info {
    width: 100%;
	}
	img.img2 {
    display: none;
	}
	.main .rightnew {
		display: none;
	}
}
@media (max-width: 1060px) {
/*	.secondsearch {
		display:none;
	}*/
	.feature_series .feature_manga {
		width:25%;
	}
	.header_section {
		text-align:center;
	}
	.letters {
		display:block;
		text-align:justify;
	}
	.letters a {
		display:inline-block;
		width:32px;
	}
	.letters div {
		display:inline-block;
	}
	.manga_read_chapters_cell {
		display:block;
	}

	.manga_read_chapters_cell.chapter {
	}
	.manga_read_chapters_cell.page {
		width:auto;
	}

	.manga_read_chapters a {
		display:block;
		margin:7px 0 0 0;
	}
	img.img3 {
		display: none;
	}
}
@media (max-width: 800px) {
	.ad_box .ad72890 {
		display:none;
	}
	.ad_box .ad300250 {
		display:block;
	}
	.ad_box {
		display:table;
	}
	.ad_box div {
		display:table-cell;
		text-align:center;
	}
	.ad_box div span iframe {
		margin:auto;
	}
	.updates .chapter_box{
		width: 49%;
	}
	.main .rightnew {
		display: none;
	}
}
@media (max-width: 650px) {
	.feature_series .feature_manga {
		width:25%;
	}
	.updates .chapter_box {
		width:49%;
	}
	.updates2 .chapter_box2 {
	width:98%;
	}
	.updates2 .chapter_box2 .chapter_info {
    width: 100%;
	}
	img.img2 {
    display: none;
	}
	img.img3 {
    display: none;
	}
	.updates .chapter_box .chapter_info {
	    display: table-cell;
	    vertical-align: top;
	    padding: 5px;
	    width: 71%;
	    position: relative;
	}
	.mchapter_box {
	    width: 99%;
	}
	.ad_box div {
		display:table-row;
		text-align:center;
	}
	.ad_box div span {
		display:table-cell;
	}
	.ad_box div span iframe {
		margin:auto;
	}
	.header_section ul li {
		display:block;
		border-bottom:1px solid #60080A;
		background:#800A0C;
		margin-bottom:3px;
	}
	.header_section ul li:hover {
		background:#70090B;
	}
	.main .rightnew {
		display: none;
	}
	.nav-tabs.nav-justified>li {
	    float: left;
	    width: 100%;
	}
}
@media (max-width: 430px) {
	.updates .chapter_box {
		width:99%;
	}
	.updates {
		width: 100%;
	}
	.mchapter_box {
	    width: 99%;
	}
	.updates2 .chapter_box2 {
	width:98%;
	}
	.updates2 .chapter_box2 .chapter_info {
    width: 100%;
	}
	img.img2 {
    display: none;
	}
	img.img3 {
	    display: none;
	}
	.updates .chapter_box .chapter_info {
	    display: table-cell;
	    vertical-align: top;
	    padding: 5px;
	    width: 78%;
	    position: relative;
	}
	.feature_series .feature_manga {
		width:33.3%;
	}
	
	.chapters .info_title .chapter_info_date {
		display:none;
	}
	.chapters .chapter_row .chapter_info_date {
		display:none;
	}
	.chapters .chapter_row .chapter_info span {
		display:none;
	}
	.search_item_info p {
		display:none;
	}
	.search_item_info h5 {
		padding:5px 0;
	}
	.main .rightnew {
		display: none;
	}
	.nav-tabs.nav-justified>li {
	    float: left;
	    width: 100%;
	}	
}
@media (max-width: 330px) {
	.ad_box, .ad_box_right, .ad_title, .ads {
		display:none;
	}
	.main .rightnew {
		display: none;
	}
}














